/* CSS for FACES specific stories */

/* ENVIRONMENT */

.environment-header-bg{
	background-color:#c7d8f0;
}

.environment-h1Z{
	text-align:right;
	font-family:'noto_serif_displaySCnMd', serif;
	font-weight: normal;
  font-style: normal;
	font-size:3em;
}

.carousel-indicators li {
  background-color:rgba(0,0,0,1);
}

.carousel-indicators {
  bottom:0;
  top:-25px;
}

.carousel-indicators .active {
  background-color:#76b886;
}

.side-content-box {
  border-top:1px solid #212529;
  /*border-bottom:1px solid #212529;
	padding:20px 0 20px 0; */
  background-color:#f9ecdf;
}

.side-content-box p {
  font-size:.85em;
  font-family:sans-serif;
}

